yhsm-daemon(1)

NAME
yhsm-daemon - Allow multiple users of a YubiHSM.

SYNOPSIS
yhsm-aemon [options] [device] [port]

DESCRIPTION
This is a daemon to allow multiple users of a YubiHSM without requiring permission to use the device. The daemon listens on a TCP port on localhost and allows multiple connections to share a YubiHSM. Access the YubiHSM via the daemon by specifying a device string following the daemon://<host>:<port> syntax:

hsm = YHSM('daemon://localhost:5348')

OPTIONS

-h, --help
    Displays usage

BUGS
Report python-pyhsm/yhsm-daemon bugs in

SEE ALSO
The

YubiHSMs and YubiKeys can be obtained from